#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jan 20 21:19:34 EST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=ComplementaryReimagined_r5.3 (1).zip
enableShaders=true
